/* $Id:$ */

/*	g-popup-wrapper styles
___________________________*/
.g-popup-wrapper {
	position: fixed;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	overflow-y: auto;

	z-index: 700;
}

.l-wrapper--index .g-popup-wrapper,
.js-box-popup-wrapper--question {
	background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);
}

.l-wrapper--index .g-popup-wrapper.ie,
.js-box-popup-wrapper--question.ie {
	background: url(../../../img/g-popup-wrapper.png);
}
